RSS   Vulnerabilities for 'Aepartner'   RSS

2006-06-12
 
CVE-2006-2996

 

 
PHP remote file inclusion vulnerability in inc/design.inc.php in LoveCompass aePartner 0.8.3 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the dir[data] parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top